#menu #menubar {
	position: relative;
	width: 200px;
	/*height: 40px;*/
	
	z-index: 1000; 
 }
#menubar ul#menu {
	position: absolute;
	padding: 0; margin: 0;
	list-style: none;
	left: 10px;
	top: 7px; 
 }
 div#menuInner {
	position:relative;
	background: url("./Gfx/blackTransparent.png") repeat;
	height:340px;
	padding:10px;
	margin:0px;
	margin-bottom:20px;
}
html>body div#menuInner {
	height:320px;
}
#menubar ul#menu li.menuitem { 
	display: block;
	zoom:1; *display:inline;
	line-height: 26px;
	color: #FFFFFF; 
	font-family: Arial;
	font-size: 12px;
	font-weight:bold;
	height: 26px;
	padding: 0 20px;
	/*padding-right:21px;*/
	overflow:hidden;
	/*white-space:nowrap:*/
	/*-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;*/
	/*width: 110px\9; */
	text-align:left;
	width:101px;
 }
 html>body #menubar ul#menu li.menuitem {
	min-width:40px;
	max-width:180px;
	width:auto;
 }
#menubar ul#menu li.menuitem.ddmode { 
	/*-moz-border-radius-bottomleft: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-bottom-right-radius: 0;*/
}
#menubar ul#menu li.menuitem:hover, #menubar ul#menu li.menuitem.active {
	position:relative;
	left:-10px;
	background: url('./Gfx/redTransparent.png') repeat; 
	border-top-left-radius: 30px 10px;
	border-bottom-left-radius: 30px 10px;
	width:140px;
	color:#000000;
 }
#menubar ul#menu li.menuitem ul.submenu {
	position: absolute;
	z-index: 99;
	display: none;
	width: auto;
	padding: 0;
	margin-left: -20px;
	/*background: rgba(0,0,51,0.8);*/
	background: url('./Gfx/subMenuBg.png') repeat;
	/*-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;*/
}
#menubar ul#menu li.menuitem ul.submenu {
	margin-top: 26px\9;
	margin-left: -93px\9; 
}
#menubar ul#menu li.menuitem ul.submenu li {
	float: none; 
	display: block;
	overflow: hidden; 
	font-size: 10px;
	padding: 0 8px;
	height: 30px; 
	vertical-align:middle;
 }
#menubar ul#menu li.menuitem ul.submenu li a {
	color:#ffffff;
	display: block; 
	padding: 2px 0;
	width: 100%; 
	height: 100%; 
 }
 #menubar ul#menu li.menuitem a {
	color:#ffffff;
 }
#menubar ul#menu li.menuitem ul.submenu li a:hover,#menubar ul#menu li.menuitem  a:hover {
	/*text-shadow: 0 0 8px rgba(255, 255, 255, 1);
	font-weight: bold;*/
}
#menubar ul#menu li.menuitem a {
	display: inline-block;
	width: 100%;
	height: 100%;
}